#assoce .contactList {
    display: inline-grid;
    grid-template-columns: 1fr 4fr;
}

#assoce .contactList p {
    text-align: end;
    margin: 0;
    margin-right: 0.5em;
    margin-bottom: 0.5em;
}

#assoce section.content .block,
.org-grid .block {
    border-color: #bfd2e9;
}

div.identifiants {
    font-size: .85em;
}

.org-grid div,
.org-grid section {
    padding: 0;
    margin: 0;
}

div.contactList * {
    margin: 0;
    margin-bottom: .4em;
    margin-top: .4em;
}

div.activite pre {
    font-size: 1em;
    white-space: pre-wrap;
    word-wrap: break-word;
    min-width: 0;
    margin: .5em 0;
}

div.contactList pre {
    font-size: 1em;
    white-space: pre-wrap;
    word-wrap: break-word;
    min-width: 0;
}

div.contactList p {
    padding-top: .3em;
    margin-top: .3em;
}

body {
    background-color: #cadced;
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: #3e4c5f;
    }
}
